main {
  width: 100%;
  margin: auto;
  max-width: 1920px;
}
main .banner {
  width: 100%;
}
main .banner img {
  width: 100%;
}
main .box {
  padding: 5% 14.4%;
  background-color: #f7f7f7;
}
main .box .one {
  position: relative;
  display: flex;
  align-items: end;
  margin-bottom: 4%;
}
main .box .one .left {
  width: 58%;
  height: 80%;
  background-color: #fff;
  padding: 7%;
}
main .box .one .left h5 {
  position: relative;
  padding-bottom: 3%;
  margin-bottom: 3%;
}
main .box .one .left h5 a {
  color: #000;
}
main .box .one .left h5::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  display: block;
  width: 40px;
  height: 5px;
  background-color: #00844a;
}
main .box .one .left p {
  color: #666666;
}
main .box .one .yua {
  position: absolute;
  bottom: -5%;
  left: 48%;
  z-index: 99;
  width: 12%;
}
main .box .one .right {
  z-index: 100;
  width: 42%;
  object-fit: contain;
  height: 100%;
}
main .box .one:nth-child(2n) {
  flex-direction: row-reverse;
}
main .box .one:nth-child(2n) .yua {
  left: 41%;
}
@media screen and (max-width: 1280px) {
  main .box {
    padding: 5% 10%;
  }
  main .box .left {
    padding: 6.3%;
  }
}
@media screen and (max-width: 750px) {
  main .box {
    padding: 10% 5%;
  }
  main .box .one {
    flex-direction: column-reverse;
  }
  main .box .one .yua {
    display: none;
  }
  main .box .one .right {
    width: 100%;
  }
  main .box .one .left {
    width: 100%;
  }
  main .box .one:nth-child(2n) {
    flex-direction: column-reverse;
  }
  main .box .one:nth-child(2n) .yua {
    left: 100%;
  }
}
